// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"

#include "WeaponCameraShake.generated.h"

/**
 * 
 */
UCLASS()
class ENDLESSVENDETTA_API UWeaponCameraShake : public UCameraShakeBase
{
	GENERATED_BODY()
};
